@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLE SHEET - PAGE
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS THEME DESIGN :PAGE > COMMON */
.ws_page_content_wrap {margin:5rem 0}
.ws_page_content_wrap .es_title_area {}
.ws_image_wrap {margin-top:4rem;margin-bottom:8rem}

/* .ws_desc_wrap {margin-top:-15rem;margin-left:8%;padding-top:15rem;padding-left:3rem;border-left:5px solid #DDD;font-size:2rem;line-height:2} */
.ws_desc_wrap {text-align:center;font-size:2rem;line-height:2}
.ws_highlight {font-weight:500;box-shadow:inset 0px 4rem 0px 0px rgba(255,253,153,.5)}

.ws_tab03_wrap .es_content_area .bs_list_box {}
.ws_tab03_wrap .es_content_area .bs_list_box .is_tab_btn {display:flex;justify-content:center;align-items:center;width:100%;height:100%}
.ws_tab03_wrap .es_content_area .bs_tab_on .is_tab_btn {font-weight:500;color:#121212}
.ws_tab03_wrap .es_content_area .bs_list_box:hover {border:3px solid #ef3a67}

/* TITLE DESIGN */
.ws_title {margin:0;margin-bottom:2rem;font-size:3rem;text-align:center}
.ws_sub_title {margin:0;margin-bottom:1rem;color:#DDD;font-weight:500;font-size:1.6rem;text-align:center}

.ws_content_area {margin:10rem auto}

/* 소개 */
.ws_intro_wrap {}
.ws_intro_wrap .es_image_area {}
.ws_intro_wrap .es_image_area.es_logo {}
.ws_intro_wrap .es_image_area img {max-width:100%}
.ws_intro_wrap .ws_content_area {text-align:center}
.ws_intro_wrap .ws_content_area .es_title {position:relative;margin-bottom:6rem;color:#000;font-size:3rem}
.ws_intro_wrap .ws_content_area.top .es_title_area {position:relative}
.ws_intro_wrap .ws_content_area.top .es_title_area:before {content:'';position:absolute;left:50%;bottom:-60px;width:1px;height:50px;background-color:#DDD;transform:translateX(-50%)}
.ws_intro_wrap .ws_content_area.top .es_title_area:after {content:'';position:absolute;left:50%;bottom:-110px;width:2px;height:50px;background-color:#FFF;transform:translateX(-50%)}
.ws_intro_wrap .ws_content_area.top .es_title_area .bs_title {position:relative;margin:3rem 0 6rem;font-weight:500;font-size:4.5rem;color:#121212}
.ws_intro_wrap .ws_content_area.top .es_title_area .bs_title:before {content:'';position:absolute;top:-6rem;left:4rem;width:24rem;height:31rem;background-image:url('../img/sub/intro_bg.png');background-size:cover;background-repeat:no-repeat;opacity:0.8}
.ws_intro_wrap .ws_content_area.top .es_title_area .bs_title:after {content:'';position:absolute;top:-4rem;right:4rem;width:24rem;height:31rem;background-image:url('../img/sub/intro_bg.png');background-size:cover;background-repeat:no-repeat;transform:scaleX(-1);opacity:0.8}
.ws_intro_wrap .ws_top_intro08_wrap .es_content_area {padding:5rem}
.ws_intro_wrap .ws_top_intro08_wrap .es_content_area .bs_content_box .is_desc {font-size:1.8rem;line-height:1.8}

/* 조직도 */
.ws_organ_wrap {max-width:1200px;margin:10rem auto}
.ws_organ01_wrap .es_content_area .bs_list_box .is_text {height:5rem;background-color:#FFF;color:#ef3a67;border:1px solid #ef3a67;border-radius:5rem}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01:before {height:200%}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center01 .is_text {background:linear-gradient(90deg, #e63058, #e37140);color:#FFF}
.ws_organ01_wrap .es_content_area .bs_center_box.bs_center02 .is_text {background-color:#FFF}
.ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list {padding:3rem 0 0 0}
.ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field .ss_list .ks_text {width:20rem;height:5rem;background-color:#FFF;color:#ef3a67;border:1px solid #ef3a67;border-radius:5rem}
.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list .ks_text {width:20rem;height:5rem;margin:0 auto;background-color:#FFF;;border:1px solid #8c8c8c;border-radius:5rem;color:#8c8c8c}

/* 사업소개 */
.ws_business_wrap {}  
.ws_top_intro05_wrap {max-width:120rem;margin:0 auto;margin-top:-16rem;margin-bottom:5rem}
.ws_top_intro05_wrap .es_content_area {background-color:#FFF;border:1px solid #FFF;box-shadow:0 0.4rem 1.2rem rgba(122,122,122,.12)}
.ws_top_intro05_wrap .es_content_area .bs_content_box .is_title {text-align:left}
.ws_top_intro05_wrap .es_content_area .bs_content_box .is_desc {font-size:1.8rem;text-align:left}
.ws_top_intro05_wrap .es_content_area .bs_icon {width:12rem;height:12rem;background-image:url('../img/sub/top_icon.png');background-size:12rem;border:3px solid #fabe0c;box-shadow:5px 10px 10px rgba(250, 190, 12, 0.15)}
.ws_top_intro05_wrap .es_content_area .bs_icon.icon01 {background-position:center 0}
.ws_top_intro05_wrap .es_content_area .bs_icon.icon02 {background-position:center -12rem}
.ws_top_intro05_wrap .es_content_area .bs_icon.icon03 {background-position:center -24rem}

.ws_content14_wrap {max-width:120rem;margin:10rem auto 10rem}
.ws_content14_wrap .es_content_area .bs_content_box .is_image_field img {width:100%;border-radius:1rem}
.ws_content14_wrap .es_content_area .bs_content_box .is_text_field .ss_title .ks_label {color:#FFF}

.ws_content01_wrap {max-width:120rem;margin:10rem auto 10rem}
.ws_content01_wrap .es_content_area .bs_image_box img {width:100%;border-radius:1rem}

.we_font_nanumbrushscript {font-size:3rem;color:#000}

/* 후원가이드 */
.ws_btn_wrap {}
.ws_btn_wrap .es_btn_area {display:flex;gap:2rem}
.ws_btn_wrap .es_btn_area .bs_list_box {flex:1;border:1px solid #DDD;border-radius:10rem}
.ws_btn_wrap .es_btn_area .bs_list_box .is_link {display:block;padding:2rem}
.ws_btn_wrap .es_btn_area .bs_btn_on {background:#ef3a67;box-shadow:5px 5px 10px rgb(239 58 103 / 43%);border:1px solid transparent;font-weight:500}
.ws_btn_wrap .es_btn_area .bs_btn_on .is_link {color:#FFF}
.ws_btn_wrap .es_btn_area .bs_list_box:hover {background:#ef3a67;box-shadow:5px 5px 10px rgb(239 58 103 / 43%);border:1px solid transparent;font-weight:500}
.ws_btn_wrap .es_btn_area .bs_list_box:hover .is_link {color:#FFF}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {
}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {
	.ws_hide {display:none}
}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_top_intro05_wrap {margin-top:-10rem}
	.ws_top_intro05_wrap .es_content_area {padding-left:18rem}
	.ws_top_intro05_wrap .es_content_area .bs_icon {position:absolute;top:2rem;left:2rem}
	.ws_top_intro05_wrap .es_content_area .bs_content_box {margin-top:0}

	.ws_intro_wrap .es_image_area.es_logo img {max-width:50%;margin:0 auto}
	.ws_intro_wrap .ws_content_area.top .es_title_area .bs_title:before {left:0;width:12rem;height:22rem}
	.ws_intro_wrap .ws_content_area.top .es_title_area .bs_title:after {right:0;width:12rem;height:22rem}

	.ws_organ01_wrap .es_content_area .bs_center_box {padding-bottom:3rem}
	.ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field {gap:0}
	.ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field {flex-direction:column;align-items:center}
	.ws_organ01_wrap .es_content_area .bs_middle_box .is_sub_list_field:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field:before {display:none}
	.ws_organ01_wrap .es_content_area .bs_bottom_box .is_sub_list_field .ss_list {margin:0}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {
	.ws_top_intro05_wrap .es_content_area {padding-top:13rem;padding-left:3rem}
	.ws_top_intro05_wrap .es_content_area .bs_icon {width:9rem;height:9rem;background-size:9rem}
	.ws_top_intro05_wrap .es_content_area .bs_icon.icon01 {background-position:center 0}
	.ws_top_intro05_wrap .es_content_area .bs_icon.icon02 {background-position:center -9rem}
	.ws_top_intro05_wrap .es_content_area .bs_icon.icon03 {background-position:center -18rem}
	.ws_top_intro05_wrap .es_content_area .bs_content_box {margin-top:0}
}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}